Subject: [P2PSIP] Where is Julian Cain?

From: "Michael Chen" <[email-masked]>
Date: Thu, 28 Apr 2011 17:00:15 -0700

Julian,

Marc and I were talking about doing RELOAD inter-op testing. I cc you
only to find out your orchidseed.org domain is no longer reachable. If
you are still interested, please send me an email.

If anybody else wants to join in, feel free to let Marc and I know.

BTW, I have submitted some Wireshark enhancements for DTLS and RELOAD
that should help everyone implementing RELOAD. I am waiting for
Wireshark folks to accept the changes into the 1.5.1 trunk.

    https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=5863

Thanks

--Michael